<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../class/bases.php");

$sqlConfig="SELECT * FROM configuracion WHERE 1";
$conConfig=$bdConfig->consulta($sqlConfig);
$resConfig=$bdConfig->fetch_array($conConfig);
$vr_arl1_config=$resConfig['vr_arl1_config'];
$vr_arl2_config=$resConfig['vr_arl2_config'];
$vr_arl3_config=$resConfig['vr_arl3_config'];
$vr_arl4_config=$resConfig['vr_arl4_config'];
$vr_arl5_config=$resConfig['vr_arl5_config'];

$vr_eps_config=$resConfig['vr_eps_config'];
$vr_afp_config=$resConfig['vr_afp_config'];
$vr_ccf_config=$resConfig['vr_ccf_config'];
$ano_sistema=$resConfig['ano_sistema'];
$sueldo_actual=$resConfig['sueldo_actual'];

?>

<script>
//Si seleccionamos un dato
$("select#parametro").on("change", function() {
    //obtenemos el texto introducido en el campo de búsqueda
    valor = $("#parametro").val();	

    $.ajax({
        type: "POST",
        dataType: 'html',
        url: "dep_consul_relacion_usu_cta1.php",
        data: "valor=" + valor,
        success: function(resp) {
            $('.resGrup').show(1);
            $('.resGrup').html(resp);
            Limpiar();
            Cargar()
            }
        })
});

<?
//Inialización de variables
//Alto del div
$height="180px";
?>

</script>
<script src="../js/validaciones_carcteres.js"></script>
<div id="contenidoLeft">
    <div id="contenido">
        <div id="botonCerrar" class="botonCerrar" onClick="ocultar('#','modal');">X</div>
        <form name="mos_rela" id="mos_rela">
            <div id="conteTitulo" class="conteTitulo">Consultar relación usuarios / empresas </div>
            <div id="formulario" class="formulario" style="overflow-y: scroll; scroll-behavior: smooth; height:<?=$height?>;">
                <div id="formularioSepa">
                    <div id="formularioText" class="formularioText">Seleccione el parametro de la consulta</div>
                    <div id="formularioCamp" class="formularioCampo">
                        <select name="parametro" id="parametro" class="campo">
                            <option value="-" > Seleccione el parametro</option>
                            <option value="0" > Empresa </option>
                            <option value="1" > Usuario </option>
                            <option value="2" > Grupo Empresarial </option>
                        </select>
                    </div>
                </div> 
                <!--Aqui mostraremos la respuesta del grupo seleccionado-->  
                <div class="resGrup"></div>          
                
                <div id="formularioSepa">
                    <div id="formularioBoton" class="formularioText">
                        <div id="boton" class="boton" onClick="guardar('dep_consul_relacion_usu_cta2.php','mos_rela','divDer2','cargando')">Consultar</div>
                    </div>
                </div>
                <div id="modal"></div>
            </div>   
        </form>
        
    </div>
</div>


